<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Answers to some of the most commonly misunderstood issues about climate change." />
<meta name="DC.title" content="Frequently Asked Questions about Climate Change" />
<!--googleoff: snippet--><meta name="keywords" content="water vapor, Greenhouse Gases, temperature, CO2, carbon dioxide, human activities, consensus" />
<link rel="canonical" href="/climatechangeisreal/climatechange/frequently-asked-questions-about-climate-change" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/frequently-asked-questions-about-climate-change" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2017-01-11" />
<meta name="DC.date.modified" content="2017-01-17" />
<meta name="DC.date.reviewed" content="2018-01-17" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Frequently Asked Questions about Climate Change | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-168791 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Frequently Asked Questions about Climate Change</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>The Earth’s climate is changing. Rising temperatures are already driving changes in climate around the globe, including changes in precipitation patterns and the frequency or intensity of extreme events such as storms, floods, droughts, and heat waves.The warmer climate has also led to rising sea levels, changes in snow and ice cover, longer growing seasons, and impacts on infrastructure, public health, and ecosystems. Many of these observed changes are linked to the rising levels of carbon dioxide and other greenhouse gases in our atmosphere, caused by human activities. <sup><a href="#References"><span style="vertical-align:baseline">[1]</span></a></sup> </p>

<p>See the frequently asked questions below to learn more about the causes of climate change, why it matters, and what we can do about it.</p>

<ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">What is climate?</a>

		<div class="accordion-pane" id="pane-1">
			<p>Climate refers to average weather conditions over many years. For example, the climate in Minnesota is cold and snowy in the winter, while the climate in Hawai'i is warm and humid all year long. Weather, in contrast, refers to a specific event or condition that happens over a period of hours or days. For example, a thunderstorm, a snowstorm, and today's temperature all describe weather. </p>
		</div>
	</li>
	<li><a class="accordion-title" href="#pane-2" title="Click to expand description">What is climate change?</a>
		<div class="accordion-pane" id="pane-2">
			<p>Climate change involves significant changes, over several decades or longer, in temperature, precipitation, wind patterns, and other aspects of climate. Weather varies naturally from year to year, so one unusually cold or wet year followed by an unusually warm or dry year would not be considered a sign of climate change. Climate change involves longer-term trends, such as a gradual shift toward warmer, wetter, or drier conditions. </p>

			<div class="box multi highlight">
				<h2 class="pane-title">“Global Warming” vs. “Climate Change”</h2>

				<div class="pane-content">
					<p>Global warming is just one aspect of climate change. It’s a term used to describe the recent rise in the global average temperature near Earth's surface, which is caused mostly by increasing concentrations of greenhouse gases (such as carbon dioxide and methane) in the atmosphere. The terms “global warming” and “climate change” are sometimes used interchangeably, but warming is only one of the ways in which climate is affected by rising concentrations of greenhouse gases.</p>
				</div>
			</div>
		</div>
	</li>
	<li><a class="accordion-title" href="#pane-3" title="Click to expand description">What is the evidence that shows the climate is changing?</a>
		<div class="accordion-pane" id="pane-3">
			<p>Hundreds of independent lines of evidence confirm that our climate is changing. For example, scientists have documented long-term changes around the world in <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-temperature">temperature</a>, <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-precipitation">precipitation</a>, <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-level">sea level</a>, and the amount of <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-heat">heat stored in the ocean</a>. Especially dramatic changes are underway in <a href="/climatechangeisreal/climate-impacts/climate-impacts-alaska">the Arctic</a>, where warming is amplified by powerful feedbacks. Reductions in <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-arctic-sea-ice">sea ice</a>, land-based ice, and snow cover, along with the thawing of permafrost, are having profound impacts in the Arctic and beyond. Rising sea levels, caused mainly by the expansion of seawater as it warms, along with billions of tons of water added to the ocean each year from <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-glaciers">melting glaciers</a>, ice caps, and ice sheets, are affecting coastal communities in many parts of the world, including places like South Florida, Chesapeake Bay, and low-lying communities along the Gulf Coast in the United States. Changes in the length of <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-length-growing-season">growing seasons</a> and <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ragweed-pollen-season">pollen seasons</a>, the timing of <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-bird-wintering-ranges">bird migrations</a>, and range shifts in <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-leaf-and-bloom-dates">plants</a> and <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-marine-species-distribution">wildlife</a> provide still more evidence for recent changes in climate.</p>

			<div class="box multi highlight">
				<h2 class="pane-title">The Greenhouse Effect</h2>

				<div class="pane-content">
					<p>Greenhouse gases, such as CO<sub>2</sub>, methane, and nitrous oxide, act like a blanket around the planet. They trap energy in the atmosphere and cause it to warm. This phenomenon, called the greenhouse effect, is natural and necessary to support life on Earth: without it the Earth’s average temperature would be around 0°F. But scientists agree that the continuing buildup of greenhouse gases in the atmosphere—caused mainly by the burning of fossil fuels for energy—will upset the natural energy balance and change Earth's climate, with potentially dangerous risks to human health, infrastructure, the economy, and ecosystems. </p>
					<iframe height="315" src="https://www.youtube.com/embed/VYMjSule0Bw" width="650"></iframe></div>
			</div>
		</div>
	</li>
	<li><a class="accordion-title" href="#pane-5" title="Click to expand description">How do we know humans are causing climate change?</a>
		<div class="accordion-pane" id="pane-5">
			<p>Climate scientists have concluded that humans are largely responsible for the climate change that has occurred since the 1950s.<a href="#References"><sup>[1]</sup></a> Human activities—such as burning fossil fuels for energy, cultivating crops, raising livestock, and clearing forests—are <a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions">releasing greenhouse gases into the atmosphere</a>. These greenhouse gases are being emitted faster than forests and the oceans can remove them, causing them to build up in the atmosphere. </p>

			<p><span
    class="figure image file file-image file-image-png center view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2017-01/cs_global_temp_and_co2_1880-2012_v3_1.png"><img alt="Graph of global annual average temperature (as measured over both land and oceans) has increased by more than 1.5°F (0.8°C) since 1880 (through 2012). There is a clear long-term global warming trend corresponding with increased CO2 levels." height="340" width="448" class="center media-element file-medium center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2017-01/cs_global_temp_and_co2_1880-2012_v3_1.png" title="" /></a><span class="figcaption">Red bars show global average (land and sea) temperatures above the long-term average, and blue bars indicate temperatures below the long-term average. The black line shows the concentration of CO<sub>2</sub> in the atmosphere.<br />
Source: <a href="http://nca2014.globalchange.gov/report/our-changing-climate/observed-change">National Climate Assessment, 2014</a></span></span></p>

			<p>The atmospheric concentration of <a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases#carbon-dioxide">carbon dioxide</a> (CO<sub>2</sub>) has increased by more than 40% since pre-industrial times, and the current CO<sub>2</sub> level is higher than it has been in at least 800,000 years.<a href="#References"><sup>[1]</sup></a> We know that human activities are the cause of this increase because the CO<sub>2</sub> emitted by burning fossil fuels carries a distinct chemical fingerprint that’s detectable in the atmosphere.<a href="#References"><sup>[2]</sup></a></p>

			<p>Scientists have known since the 1800s that greenhouse gases trap heat, preventing it from escaping to space. The warming effect of greenhouse gases is amplified by feedbacks, especially from water vapor (a powerful and plentiful natural greenhouse gas), leading to more warming and changes in climate.<a href="#References"><sup>[1]</sup></a> Natural influences on climate, such as changes in solar radiation, natural cycles, volcanic eruptions, and the climate’s normal year-to-year variability, can‘t fully explain the current warming trend.<a href="#References"><sup>[1]</sup></a> The climate changes observed in recent decades follow a number of patterns—such as cooling at high altitudes and more warming at night than during the day—that are consistent with what scientists would expect from an increase in greenhouse gases rather than changes in solar variability or other natural causes.<a href="#References"><sup>[1]</sup></a></p>

			<p><span
    class="figure image file file-image file-image-png center view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-09/cs_global_temperature_time_series_v5_2.png"><img alt="Chart showing observed global temperature change, and projected temperature change from natural factors alone, and natural and human factors." height="295" width="448" class="center media-element file-medium center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-09/cs_global_temperature_time_series_v5_2.png" title="" /></a><span class="figcaption">Climate models that account only for the effects of natural processes cannot explain the warming observed over the past century. Models that also account for the greenhouse gases emitted by humans are able to explain this warming.<br />
Source: <a href="http://nca2014.globalchange.gov/report/our-changing-climate/observed-change">National Climate Assessment, 2014</a></span></span></p>
		</div>
	</li>
	<li><a class="accordion-title" href="#pane-6" title="Click to expand description">Why is climate change a serious problem?</a>
		<div class="accordion-pane" id="pane-6">
			<p>The Earth’s average temperature has risen by 1.5°F over the past century, and climate scientists estimate it will rise another 0.5 to 8.6°F by the end of this century, depending, in part, on future emissions.<a href="#References"><sup>[1]</sup></a> That may not sound like much to worry about, since most of us experience much greater temperature changes over the course of a day or from season to season. But the global average temperature during the height of the last ice age was only 5 to 9°F cooler than it is today.<a href="#References"><sup>[3]</sup></a> Relatively small changes in the planet’s average temperature can mean big <a href="/climatechangeisreal/climate-impacts">changes in local and regional climate</a>, creating risks to <a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health">public health and safety</a><sup><a href="#References"><span style="vertical-align:baseline">[4]</span></a></sup>, <a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources">water resources</a>, <a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply">agriculture</a>, <a href="/climatechangeisreal/climate-impacts/climate-impacts-society">infrastructure</a>, and <a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems">ecosystems</a>.<sup><a href="#References"><span style="vertical-align:baseline">[5]</span></a></sup> Following are some examples: <a href="#References"><sup>[5]</sup></a></p>

			<ul><li><strong>Increasing heat waves: </strong>Heat waves have become more frequent in the United States in recent decades. Climate scientists expect the number of days with temperatures above 90°F to increase in the United States as the climate changes, especially toward the end of this century. </li>
				<li><strong>More extreme weather: </strong>In addition to heat waves, changes in precipitation patterns, including extreme precipitation events, storms, and floods, are becoming more common and more severe in many regions, and this is expected to continue. </li>
				<li><strong>Intensified droughts: </strong>Higher temperatures lead to increased rates of evaporation and can lead to more rapid drying of soils. Without reductions in global greenhouse gas emissions, longer-term droughts are expected to intensify in much of the Southwest, the Great Plains, and the Southeast.</li>
				<li><strong>Impacts on crops: </strong>Over the past 40 years, climate disruptions to agricultural production have increased, and this is expected to continue.</li>
				<li><strong>Impacts on health:</strong> Climate change is increasing our exposure to extreme temperatures, extreme weather events; degraded air quality; diseases transmitted through food, water, and insects; and stresses to mental health and well-being. These threats to human health are expected to increase with continued climate change.</li>
				<li><strong>More wildfires:</strong> The area burned by wildfire in parts of western North America is expected to double (or more) for each 1.8°F increase in global average temperature.<sup><a href="#References"><span style="vertical-align:baseline">[6]</span></a></sup></li>
				<li><strong>Rising sea levels: </strong>Global sea level has risen by about eight inches since the late 1800s, and is projected to rise another 1 to 4 feet by the end of this century. Flooding is becoming more frequent along the U.S. coastline, especially in the Mid-Atlantic region where the land is simultaneously sinking.</li>
				<li><strong>Impacts on health:</strong> Climate change is increasing our exposure to extreme temperatures, extreme weather events; degraded air quality; diseases transmitted through food, water, and insects; and stresses to mental health and well-being. These threats to human health are expected to increase with continued climate change.</li>
			</ul></div>
	</li>
	<li><a class="accordion-title" href="#pane-7" title="Click to expand description">How does climate change affect my health?</a>
		<div class="accordion-pane" id="pane-7">
			<p>Climate change <a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health">endangers our health</a> by affecting our food and water sources, the air we breathe, the weather we experience, and our interactions with the built and natural environments. As the climate continues to change, the risks to human health continue to grow.</p>

			<p>Although every American is vulnerable to the health impacts associated with climate change, some populations are <a href="/climatechangeisreal/climate-impacts/climate-change-and-health-factsheets">disproportionately vulnerable</a>, including those with low income, some communities of color, immigrant groups (including those with limited English proficiency), Indigenous peoples, children and pregnant women, older adults, vulnerable occupational groups, persons with disabilities, and persons with preexisting or chronic medical conditions.<sup><a href="#References"><span style="vertical-align:baseline">[4]</span></a></sup></p>

			<p><span
    class="figure image file file-image file-image-png view-mode-full caption" style="width:920px;"><a
    href="/climatechangeisreal/sites/production/files/2017-01/climatehealth_0.png"><img alt="Diagram showing specific examples of how climate change can affect human health, now and in the future. These effects could occur at local, regional, or national scales. Examples include extreme heat, outdoor air quality, flooding, &amp; vector-borne disease." height="1141" width="920" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2017-01/climatehealth_0.png" /></a><span class="figcaption">The diagram above shows specific examples of how climate change can affect human health, now and in the future. These effects could occur at local, regional, or national scales.<br />
Source: <a href="https://health2016.globalchange.gov/"><em>The Impacts of Climate Change on Human Health in the United States: A Scientific Assessment </em>(USGCRP)</a></span></span></p>
		</div>
	</li>
	<li><a class="accordion-title" href="#pane-8" title="Click to expand description">How can we reduce the risks we face from climate change?</a>
		<div class="accordion-pane" id="pane-8">
			<p>By making <a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change">choices that reduce greenhouse gas pollution</a>, and preparing for the changes expected in the future, we can reduce risks from climate change. Our decisions today will shape the world we live in and the world we leave to our children and grandchildren. </p>

			<p>Due to time lags in the climate system and the fact that CO<sub>2</sub> stays in the atmosphere for hundreds or thousands of years, the climate will continue to warm until at least mid-century regardless of what we do today to reduce emissions (see graph below). If we fail to make substantial cuts to greenhouse gas emissions, the Earth will keep warming for centuries to come.<a href="#References"><sup>[1]</sup></a></p>

			<p><span
    class="figure image file file-image file-image-jpeg center view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-07/scenariotempgraph_0.jpg"><img alt="Line graph showing temperature change from 1900-2008 and projected temperature change for 2000-2100 under three emissions scenarios. With lower emissions, temperatures are projected to increase about 4°F. Higher emissions will result in 7-8°F increases." height="384" width="448" class="center media-element file-medium center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-07/scenariotempgraph_0.jpg" title="" /></a><span class="figcaption">Observed and projected changes in global average temperature under four possible emissions scenarios (known as Representative Concentration Pathways, or RCPs). The vertical bars at right show likely ranges in temperature by the end of the century. Note that temperature trends associated with the alternative emissions pathways only start to diverge around mid-century, indicating that some climate change is inevitable in the next few decades regardless of how quickly we reduce emissions today.<br />
Source: <a href="http://www.ipcc.ch/report/ar5/wg1/">IPCC Fifth Assessment Report, 2013</a></span></span></p>

			<p>But it is not too late to address climate change and reduce the risks of impacts in the second half of this century and beyond. Doing so will require substantial cuts in greenhouse emissions. This will require stepping up improvements in energy efficiency, reducing waste, slowing deforestation, and shifting to cleaner energy sources. </p>

			<p>Communities can also <a href="/climatechangeisreal/climatechange/adapting-climate-change">prepare for the changes</a> in the decades ahead by identifying and reducing their vulnerabilities and incorporating consideration of climate change risks into planning and development. Such actions can ensure that the most vulnerable populations—such as young children, older adults, and people living in poverty—are protected from health and safety threats from climate change.</p>
		</div>
	</li>
	<li><a class="accordion-title" href="#pane-9" title="Click to expand description">What are the benefits of acting on climate change now?</a>
		<div class="accordion-pane" id="pane-9">
			<p>Economic studies suggest that the longer we wait to act on climate change, the more expensive it will be. There are many technologies already available, and actions we can take today, that will help us reduce our risks. Many of the actions that we can take to address climate change will have immediate benefits, such as cleaner, healthier air, as well as significant future climate benefits. A recent <a href="/climatechangeisreal/cira">EPA study</a> found that global efforts to reduce greenhouse gas emissions could avoid tens of thousands of deaths annually in the U.S. by the end of the century and avoid billions of dollars in damages related to water shortages, agricultural losses, flooding, and other impacts.</p>
		</div>
	</li>
	<li><a class="accordion-title" href="#pane-10" title="Click to expand description">Can I make a difference?</a>
		<div class="accordion-pane" id="pane-10">
			<p>Yes – small actions really add up! There are <a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change">many actions that individuals and business can take</a> to reduce their carbon footprint and act on climate change. Simple actions such as using energy-efficient light bulbs, looking for the <a href="https://www.energystar.gov/">ENERGY STAR</a> label on appliances and other products, recycling and composting, purchasing green power, using public transit, and bicycling or walking instead of driving can make a difference by reducing your household’s carbon footprint.</p>

			<p>As thousands of households and businesses have already discovered, improving energy efficiency in our homes and products can reduce greenhouse gas emissions and also save money. EPA’s <a href="https://www.energystar.gov/">ENERGY STAR</a> program, a voluntary initiative that drives more widespread use of energy-efficient products and practices, has saved U.S. businesses, organizations, and consumers more than $362 billion in energy costs since 1992 while avoiding more than 2 billion metric tons of greenhouse gas emissions.</p>
		</div>
	</li>
	<li><a class="accordion-title" href="#pane-11" title="Click to expand description">Where can I learn more?</a>
		<div class="accordion-pane" id="pane-11">
			<ul><li><a href="/climatechangeisreal/climatechange">EPA’s Climate Change</a> site provides details on the science and impacts of climate change, sources of emissions, a household emissions calculator, and much more.</li>
				<li><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change">What You Can Do about Climate Change</a> on EPA's Climate Change site offers suggestions for what you can do at home, at the office, at school, and on the road to reduce your greenhouse gas emissions.</li>
				<li><a href="https://www.climate.gov/">Climate.gov</a>, run by the National Oceanic and Atmospheric Administration, serves as a source for news and features on U.S. and global climate, maps and data, and resources for teachers.</li>
				<li><a href="http://climate.nasa.gov">NASA’s Global Climate Change</a> site provides news, educational information, apps, images, multimedia, and other resources.</li>
				<li><a href="http://www.globalchange.gov/">The U.S. Global Change Research Program</a> conducts the U.S. National Climate Assessment and conducts a wide range of other research on climate change.</li>
				<li><a href="http://dels.nas.edu/resources/static-assets/exec-office-other/climate-change-full.pdf">Climate Change Evidence and Causes</a>, a report by the National Academy of Sciences, looks at 20 common questions about climate change and provides authoritative answers from leading climate scientists. </li>
			</ul></div>
	</li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="References" name="References"></a>References</h2>

<p><br /><small>1. IPCC (2013). Summary for Policymakers. In: <a href="https://www.ipcc.ch/report/ar5/"><em>Climate Change 2013: The Physical Science Basis.</em> Contribution of Working Group I to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change</a>.  Intergovernmental Panel on Climate Change.<br /><br />
	2. IPCC (2007). <a href="https://www.ipcc.ch/publications_and_data/ar4/wg1/en/faq-7-1.html">Climate Change 2007: The Physical Science Basis. Frequently Asked Questions</a>. FAQ 7.1. Intergovernmental Panel on Climate Change.<br /><br />
	3. IPCC (2007). <a href="https://www.ipcc.ch/publications_and_data/ar4/wg1/en/ch6s6-es.html">Climate Change 2007: The Physical Science Basis. Executive Summary.</a> Intergovernmental Panel on Climate Change.<br /><br />
	4.​ USGCRP (2016). <em><a href="https://health2016.globalchange.gov/">The Impacts of Climate Change on Human Health in the United States: A Scientific Assessment</a>. </em>Crimmins, A., J. Balbus, J.L. Gamble, C.B. Beard, J.E. Bell, D. Dodgen, R.J. Eisen, N. Fann, M.D. Hawkins, S.C. Herring, L. Jantarasami, D.M. Mills, S. Saha, M.C. Sarofim, J. Trtanj, and L. Ziska, Eds. U.S. Global Change Research Program.<br /><br />
	5. USGCRP (2014).<a href="http://nca2014.globalchange.gov/">Climate Change Impacts in the United States: The Third National Climate Assessment</a>. Melillo, Jerry M., Theres (T.C.) Richmond, and Gary W. Yohe, Eds., U.S. Global Change Research Program.<br /><br />
	6. National Research Council (2011). <a href="http://nas-sites.org/americasclimatechoices/other-reports-on-climate-change/climate-stabilization-targets/">Climate Stabilization Targets: Emissions, Concentrations, and Impacts over Decades to Millenia.</a> National Academies Press.</small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 12:06:25 -->